using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class UpgradeButton : MonoBehaviour {

	public int myCost=0;

	void Update () {
		if(myCost > Game.current.totalMoney) {
			GetComponent<Image>().color = Color.gray;
		}
		else {
			GetComponent<Image>().color = Color.white;
		}
	}
}
 